./work.sh aaa-0000-darland
./work.sh aaa-00-listing
./work.sh aaa-00-module
./work.sh aaa-00-quote
./work.sh aaa-03-03
./work.sh aaa-04-02
./work.sh aaa-04-03B
./work.sh aaa-04-03
echo ./aaa-05-01 -- Matches Perfectly
./work.sh aaa-05-02
./work.sh aaa-05-04
echo ./aaa-06-01 -- Matches Perfectly
./work.sh aaa-06-02
./work.sh aaa-06-03
./work.sh aaa-06-04
echo ./aaa-06-05 -- Matches Perfectly
./work.sh aaa-06-06
./work.sh aaa-06-07
./work.sh aaa-06-08
./work.sh aaa-06-09
./work.sh aaa-06-10
./work.sh aaa-06-11
./work.sh aaa-06-12
./work.sh aaa-06-13
./work.sh aaa-06-14
./work.sh aaa-06-15
./work.sh aaa-06-16
./work.sh aaa-06-17A
./work.sh aaa-06-17B
./work.sh aaa-06-17C
./work.sh aaa-06-17
./work.sh aaa-07-01
./work.sh aaa-07-03
./work.sh aaa-07-04
./work.sh aaa-07-05
./work.sh aaa-07-06
./work.sh aaa-07-07
./work.sh aaa-08-02
./work.sh aaa-08-03
./work.sh aaa-08-04
./work.sh aaa-08-05
./work.sh aaa-08-06
./work.sh aaa-08-07
./work.sh aaa-08-08
echo ./aaa-08-09 -- Matches Perfectly
./work.sh aaa-08-10
./work.sh aaa-08-11
./work.sh aaa-08-12
./work.sh aaa-08-13
./work.sh aaa-08-14-arith-64
./work.sh aaa-08-14-arith
./work.sh aaa-08-14-bool
./work.sh aaa-08-14
./work.sh aaa-08-14-neg
./work.sh aaa-08-15
./work.sh aaa-08-16
./work.sh aaa-08-17
./work.sh aaa-08-18
./work.sh aaa-08-19
./work.sh aaa-08-20
./work.sh aaa-08-21
./work.sh aaa-08-22
./work.sh aaa-08-23
./work.sh aaa-08-24
./work.sh aaa-08-25
./work.sh aaa-08-26
./work.sh aaa-08-29
./work.sh aaa-08-31
echo ./aaa-08-32 -- Matches Perfectly
./work.sh aaa-09-01
echo ./aaa-09-02B -- Matches Perfectly
./work.sh aaa-09-02C
./work.sh aaa-09-02
./work.sh aaa-09-03
./work.sh aaa-09-04
./work.sh aaa-09-05
./work.sh aaa-09-06
./work.sh aaa-09-07
./work.sh aaa-10-01
./work.sh aaa-10-02
./work.sh aaa-10-04
echo ./aaa-11-01B -- Matches Perfectly
./work.sh aaa-11-01
echo ./aaa-11-03 -- Matches Perfectly
./work.sh aaa-11-04
./work.sh aaa-11-06
./work.sh aaa-13-02
./work.sh aaa-13-03
./work.sh aaa-13-04
./work.sh aborthook
./work.sh addtab
./work.sh alias
./work.sh andor14
./work.sh andor1
./work.sh andor2
./work.sh andor3
./work.sh andor4
./work.sh andor5
./work.sh anyorder
./work.sh append
./work.sh apply
./work.sh arith1
./work.sh arith2
./work.sh arith3
./work.sh arith4
./work.sh arith5
./work.sh arith6
./work.sh arith7
./work.sh arith8
./work.sh arith9
echo ./arnaud_bug -- Matches Perfectly
echo ./assert1 -- Matches Perfectly
echo ./assert2 -- Matches Perfectly
echo ./assert3 -- Matches Perfectly
./work.sh assert4
./work.sh babcode
./work.sh babel
./work.sh bagof1
./work.sh bagof2
./work.sh bagof3
./work.sh bagof4
./work.sh bagof5
./work.sh bagof6
echo ./bigstr -- Matches Perfectly
./work.sh bitnot
./work.sh bk_assign
./work.sh boites1
./work.sh boites2
./work.sh boolpred2
./work.sh boolpred
./work.sh brunobug
echo ./bruno_disj -- Matches Perfectly
./work.sh call1
./work.sh canonical
./work.sh caret
./work.sh cb
./work.sh chapla
./work.sh charcode
./work.sh chart_parser1
./work.sh chart_parser2
./work.sh children
./work.sh choice
./work.sh clause
./work.sh compose2
./work.sh compose
./work.sh comp_struct
./work.sh condpred
./work.sh constr
./work.sh copy1
./work.sh copy2
./work.sh copy3
./work.sh copyfile
./work.sh curry14
./work.sh curry15
./work.sh curry1
./work.sh curry2
./work.sh curry3
./work.sh curry4
./work.sh curry5
./work.sh curry6
./work.sh curry7
./work.sh curry8
./work.sh cut2
./work.sh cut3
./work.sh cycles1
./work.sh cycles2
./work.sh decl
./work.sh delay2
./work.sh delay
./work.sh dichotomy
echo ./dict -- Matches Perfectly
./work.sh disequality1
./work.sh disequality2
./work.sh disequality3
./work.sh disequality4
./work.sh disequality5
./work.sh disequality6
./work.sh disequality7
./work.sh disequality8
./work.sh disequality9
./work.sh disj1
./work.sh disj2
echo ./disj3 -- Matches Perfectly
./work.sh disj4
./work.sh disj5
./work.sh disj6
./work.sh disj7
./work.sh dissolve
./work.sh dupfeat
./work.sh dynstat
./work.sh encapsulate
./work.sh eoftest2
./work.sh eoftest3
./work.sh eoftest
./work.sh eratosthenes
echo ./errordecl -- Matches Perfectly
./work.sh example
./work.sh extest
./work.sh fact
./work.sh factorize
echo ./fail -- Matches Perfectly
./work.sh featnames
./work.sh feat_order
./work.sh feature
./work.sh feature_module
./work.sh features1
./work.sh featval
./work.sh foo
./work.sh funcself
./work.sh function2
echo ./fusil -- Matches Perfectly
./work.sh gauss
./work.sh gctest
./work.sh genint
./work.sh glb
./work.sh glblub
./work.sh global2
./work.sh global3
./work.sh global
./work.sh glob_gc
./work.sh glob_test2
./work.sh grammars
./work.sh hamming
./work.sh hanoi
./work.sh hasfeature
./work.sh inherit
./work.sh intabs
./work.sh intdiv2
./work.sh intdiv3
./work.sh intdiv
./work.sh intlist
./work.sh inttrace
./work.sh isatest2
echo ./isatest -- Matches Perfectly
./work.sh junk
./work.sh lazyinherit
./work.sh lazy
./work.sh lefun1
./work.sh lefun2
./work.sh libstruct
./work.sh list_bda
./work.sh listing1
./work.sh listing2
echo ./loadquery -- Matches Perfectly
./work.sh longstr
./work.sh lub
./work.sh machine
./work.sh magic
./work.sh makestr
echo ./manual10 -- Matches Perfectly
./work.sh manual11
./work.sh manual1
./work.sh manual2
echo ./manual3 -- Matches Perfectly
./work.sh manual4
./work.sh manual5
./work.sh manual6
./work.sh manual7
./work.sh manual8
./work.sh manual9
echo ./many_types -- Matches Perfectly
./work.sh module_test1a
./work.sh module_test1
./work.sh module_test2
./work.sh module_test3
./work.sh module_test4
./work.sh module_test5
./work.sh module_test6
./work.sh mort
./work.sh mresid
echo ./n2 -- Matches Perfectly
./work.sh naming
echo ./nesting -- Matches Perfectly
./work.sh nicetest
./work.sh nl
./work.sh nofour
./work.sh nonstrict1
./work.sh nonstrict2
./work.sh nonstrict3
./work.sh nonstrict4
./work.sh nonstrict5
./work.sh nonvar
./work.sh not
./work.sh numeric
./work.sh op1
./work.sh op2
./work.sh op3
echo ./order -- Matches Perfectly
./work.sh overload
./work.sh pagewidth
./work.sh parents
./work.sh parse2
./work.sh parse
./work.sh parser
./work.sh part
./work.sh peep
./work.sh pers2
echo ./persistent2 -- Matches Perfectly
./work.sh persistent
./work.sh person1
./work.sh person2
echo ./posint -- Matches Perfectly
./work.sh power
./work.sh preparser
./work.sh prime
./work.sh print1
./work.sh print2
./work.sh print_depth1
./work.sh print_depth2
./work.sh printvar
./work.sh profiler1
./work.sh profiler2
./work.sh profiler3
./work.sh project1
./work.sh project2
./work.sh project3
./work.sh prove
./work.sh psi2str
./work.sh puke
./work.sh put_get
./work.sh pyth2
./work.sh pyth
./work.sh qsort1
./work.sh qsort2
./work.sh query_decl
./work.sh random
echo ./resid1 -- Matches Perfectly
./work.sh resid2
./work.sh retract1
./work.sh retract2
./work.sh retract3
./work.sh retract4
./work.sh retract5
echo ./retract6 -- Matches Perfectly
./work.sh retract7
./work.sh rootsort2
./work.sh rootsort
./work.sh schedule1
./work.sh schedule2
./work.sh school
./work.sh self
./work.sh share
echo ./simp_eqn -- Matches Perfectly
./work.sh smalltwente
echo ./smm -- Matches Perfectly
./work.sh soap
./work.sh sortcycle1
echo ./sortcycle2 -- Matches Perfectly
echo ./sortcycle3 -- Matches Perfectly
./work.sh sortcycle4
echo ./sortcycle5 -- Matches Perfectly
./work.sh str2psi
echo ./strbug -- Matches Perfectly
./work.sh streams
./work.sh strip
./work.sh str
./work.sh sub
./work.sh subs
echo ./subsort -- Matches Perfectly
./work.sh t3201
./work.sh t3202
./work.sh t3203
./work.sh t3204
./work.sh t3205
./work.sh t3206
echo ./t3207 -- Matches Perfectly
./work.sh t4105
./work.sh t4202
./work.sh t4502
./work.sh t4505
./work.sh t8101
./work.sh t8102
echo ./t8103 -- Matches Perfectly
./work.sh t8104
./work.sh t8105
./work.sh tan
./work.sh termsize
./work.sh test00
./work.sh test04
./work.sh testprof
./work.sh testslc
./work.sh testsl
./work.sh titi
./work.sh t
./work.sh tri_ins
./work.sh tripeq
./work.sh two_bugs
./work.sh typedisj
./work.sh unary
./work.sh unify
./work.sh varlevel2
./work.sh varlevel
./work.sh volanski1
./work.sh wambruno
./work.sh wam
./work.sh wlife
./work.sh write
./work.sh writeq
./work.sh xor
./work.sh z_comb
./work.sh z_cut2
echo ./z_gcsimp -- Matches Perfectly
./work.sh z_gctoken2
./work.sh z_maurice
echo ./z_power_4 -- Matches Perfectly
./work.sh z_pyth_gc
echo 406 Total Tests completed
echo 42 Total Tests match
echo 364 Total Tests differ
echo 355 Total Tests out differ
echo 42 Total Tests err differ
